Pwnage tool says wrong firmware?

Discussion in 'iPod touch Hacks' started by applegeek13, May 23, 2010.

  1. applegeek13 macrumors regular

    Joined:
    Sep 7, 2009
    #1
    I have been using Pwnage tool to try to jailbreak my 2nd Gen iPod Touch 3.1.3

    It works fine until it tries to find a firmware to Pwn. I select the one in my iTunes for my iTouch, but it tells me I've selected the wrong firmware. I've seen a few tutorial videos, and read plenty of online tuts, but they don't say anything about this. It just works for them. Help please? I've been working on this for se7en hours, and I might go psycho and murder someone. XD
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    Is the file named iPod2,1_3.1.3_7E18_Restore.ipsw?
     
  3. applegeek13 thread starter macrumors regular

    Joined:
    Sep 7, 2009
    #3
    Yes, I do believe so. Is that bad? I can't say for certain, I'm not at home.
     
  4. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #4
    That is the correct one you want for your iPod 2nd Gen.
     
  5. applegeek13 thread starter macrumors regular

    Joined:
    Sep 7, 2009
    #5
    Then why does it say that I've got the wrong firmware?
     
  6. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #6
  7. applegeek13 thread starter macrumors regular

    Joined:
    Sep 7, 2009
    #7
    I'm pretty sure that's what version I have. I've been having problems with my mac, so I'm not entirely sure. In theory it should work, but it doesn't.
     

Share This Page